Apache log4cxx Version @version@

Classes | Namespaces | Functions
simpledateformat.h File Reference

## Classes
class | SimpleDateFormat
| Concrete class for formatting and parsing dates in a locale-sensitive manner. More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.
namespace | log4cxx::helpers::SimpleDateFormatImpl

## Functions
| LOG4CXX_LIST_DEF (PatternTokenList, log4cxx::helpers::SimpleDateFormatImpl::PatternToken *)